
.about_header {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.achievement-icon-wrapper{
  margin-bottom: 3rem;
  margin-top: 6rem;
}
.achievement-icon{
  text-align: center;
}
.achievement-icon img{
  margin-bottom: .5rem;
  width: 70px;
  height: 70px;
}
.achievement-icon p{
  font-weight: 700;
  margin-bottom: 0;
}
.grid-description-photo {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.grid-description-detail{
  color: var(--white);
  background-color: var(--jaguar);
  padding: 3rem;
  text-align: center;
}
.grid-description-detail .section-description{
  font-weight: 400;
  font-size: 1rem;
  margin-bottom: 3rem;
}
h1.section-title.pb-2.line-center.slide-in-left {
    margin-top: -188px !important;
}

/*css by Ankur Singh*/
.yellow-sec-names {
    background-color: var(--carrot-orange);
        padding: 47px;
}
.yellow-sec-names ul {
    padding: 0px;
    list-style: none;
    margin-bottom: 0px;
}
.yellow-sec-names ul li {
    margin-bottom: 20px;
}
.yellow-sec-names ul li span {
    margin-left: 40px;
    color: #fff;
    font-weight: bold;
}
.yellow-sec-names ul li img {
    width: 50px;
}
.text-yellow-white {
    padding-left: 50px;
}
.achievement-icon-wrapper {
    margin-bottom: 6rem;
    margin-top: 6rem;
}
.grid-description-detail {
    color: var(--white);
    background-color: var(--jaguar);
    padding: 7rem 4rem;
    text-align: center;
}
.noo-diss {
    display: none;
}
.header-detail.text-center.only-about- {
    position: absolute;
    top: 43%;
}
@media (min-width: 300px) and (max-width: 768px) {
  .text-yellow-white {
      padding-left: 15px;
      padding-top: 20px;
  }
  .yellow-sec-names {
    padding: 15px;
  }
  .yellow-sec-names ul li img {
    width: 30px;
  }
  .yellow-sec-names ul li {
    font-size: 15px;
  }
  .achievement-icon-wrapper {
    margin-bottom: 2rem;
    margin-top: 2rem;
  }
  .text-yellow-white p.section-description.mb-5 {
    font-size: 15px;
    line-height: 25px;
  }
  section.About-pageee .section-spacing {
    margin-bottom: 2rem;
  }
  .grid-description-detail {
    padding: 2rem 1rem;
  }
}






